Jump to content

Welcome to AppCake Forum
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. If you already have an account, login here - otherwise create an account for free today!

Downgrading iPad 1 to iOS 3/4 without SHSH Blobs


  • This topic is locked This topic is locked
No replies to this topic

#1
Guest_dbhuis_*

Guest_dbhuis_*
  • Guest
Hi all,

I have a question that I just can't get sorted out. I have an iPad 1 and I want to restore it to iOS 3 or 4. Why? Because it will be way faster and I do not need any function that is iOS 5-only. I only have the SHSH Blobs of iOS 5.1.1. The Internet tells me I can do this, but I keep getting errors and I just don't know what to do anymore. So, now I am here and I hope to get some advice.

What I did:
I saved my SHSH blobs from iOS 5.1.1.
Then I modified those blobs with Bluefreeze to use them with iOS 4.2.1.
Then I stitched the blobs into an iOS 4.2.1 IPSW using Sn0wbreeze.
Next, I put the iPad into pwned DFU mode and tried to install the modified IPSW with iTunes.

This seemed to work until the very end, but then I got the iTunes error 37.
I tried modifying my host file every possible way, I tried to run a SSH server, I tried different cable, I tried everything I knew, but I keep getting the error. I tried every possible solution to solve this error, but no luck.

So currently, I am stuck at this. Does anyone know what to do now? Can I install iOS 3 or 4 without blobs? The Internet says so, but only from iOS 5.1.1 to 5.0.1 and that is not my goal.

Is there anyone that knows what to do now? Anyone that knows more about this than me? I am out of ideas.

Thanks in advance.

PS. If this is in the wrong section, I request this thread be moved to the correct section by a moderator. Thanks.